Subject: bug#36039: Preview LaTeX doesn't work when a theme is loaded

From: Gennady Uraltsev <[email-masked]>
Date: Fri, 7 Jun 2019 12:12:58 -0400

Another workaround that I use is to set
preview-reference-face
explicitly.

I customized it to be foreground: black and everything is working now
even with a the new gs 2.27

Best,

Gennady

On 14/05/2019 13.48, Gennady Uraltsev wrote:
> Hello,
> 
> It seems to be the same problem as I posted here:
> 
> http://lists.gnu.org/archive/html/bug-auctex/2019-05/msg00000.html
> 
> In particular a temporary work-around is to customize the variable
> 
> preview-reference-face
> 
> setting a non-trivial foreground color (black).
> 
> I hope the developers address this issue. It seems to be a simple fix.
> 
> Best,
> 
> Gennady
>